<?php
    
    include '../html/htmlini.php';
    include '../bd/bd_os.inc';
    include_once '../bd/funcoes.inc';
    include '../idiomas/config.inc';
     
    $p_codos = lecookie("codos");
  
    MostraDetalhePrazos($p_codos);
    
    echo "<center><BR /><a href='javaScript:history.go(-1)'>$bt_voltar</a></center>";
    
    include '../html/htmlfin.php';
    
?>
